<template>
  <v-container fluid>
    <v-row no-gutters align="center" justify="center">
      <v-col cols="auto">
        <h2>Welcome to Micro Frontend</h2>
      </v-col>
    </v-row>
    <v-row no-gutters>
      <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nisi earum, explicabo est natus quibusdam vitae et officia. Accusamus, cum placeat animi nisi illo dolorum saepe laboriosam ratione dolores, illum ipsam!
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Vel, sint dolores. Optio, earum fuga reiciendis, nam alias deserunt distinctio itaque accusamus corrupti magni sed asperiores repellat ea fugiat animi nostrum.
      </p>
    </v-row>
    
  </v-container>
</template>

<script>
export default {
  name: 'Spa-Home',
}
</script>

